Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Jul 2025 12:37:39 +0300

Haljala Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13560 aadressile Lääne-Viru maakond, Haljala vald, Võsu alevik, 
Kooli tn 6 (Suvemaja) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Keskkonnaamet- Lahemaa Transpordiamet- avalikult 
kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27476094>  (menetlus nr: 
503756), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haljala Vallavalitsus) või menetleja (TIIT JÕGI) poole.